body,h1,h2,h3,h4,h5,h6,p,span,ul,li,header,footer,row,container,col,section,a{ font-family: 'Montserrat', sans-serif !important;}
a{color:#00aae7;}
.entry-meta li a:hover{color:#00aae7 !important;}

::selection{background-color:#00aae7 !important;}

/*Header*/
.logo-img{
	/*height:150px !important;*/
	width:150px !important;
}
#logo img{
margin-top:10px}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
	height: 40px !important;margin-top:10px !important;}

@media (max-width: 991px){
	body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a{color:#00aae7 !important;}
}

@media (min-width: 992px){
	#primary-menu.style-ecommerce ul li .mega-menu-content,
	#primary-menu.style-ecommerce ul li.mega-menu-small .mega-menu-content {
		width: 720px;
		max-width: 700px;
		padding: 0;
		margin-left:443px;
	}

	#primary-menu.style-ecommerce ul li .mega-menu-content ul {
		display: block;
		position: relative;
		top: 0;
		min-width: inherit;
		border: 0;
		padding: 0;
		box-shadow: none;
		background-color: transparent;
		
	} 
}
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a:hover{color:#00aae7;}
#primary-menu ul ul li > a{text-transform:capitalize;font-size:13px;}

#primary-menu.sub-title > ul > li > a{padding:28px 14px 32px;}
#primary-menu.sub-title > ul > li:hover > a, #primary-menu.sub-title > ul > li.current > a, 
	#primary-menu.sub-title > div > ul > li:hover > a, #primary-menu.sub-title > div > ul > li.current > a{
		background-color:#00aae7;
	text-transform: uppercase;
	}
	#primary-menu ul li .mega-menu-content{
		border-top: 2px solid #00aae7 !important;
	}
	
	#primary-menu ul ul li:hover > a{color:#00aae7;}
	#top-cart > a:hover {color: #00aae7;}
	.swiper-container-horizontal>.swiper-scrollbar {
	top: auto;
	bottom: 180px;
	left: auto;
	right: 100px;
	width: 200px;
	height: 2px;
	background-color: rgba(0,0,0,0.4);
	border-radius: 2px;
}
/*Header*/
/*Gallery*/
.missions-gloals .feature-box {
    box-shadow: 0 0 10px rgba(99, 114, 130, 0.15);
    padding: 25px 20px;
    border-radius: 10px;
}
/*Gallery1*/
.description-preview h3 {
    color: #fff !important;
}
.description-preview p {
    color: #ccc !important;
}

/*Event Filtering*/

	.headtitle{font-size: 16px !important;}
    .events .entry-image .entry-date, .ievent .entry-image .entry-date {
    position: absolute !important;
    top: 10px !important;
    left: 10px !important;
    background-color: rgba(0,0,0,0.7) !important;
    color: #FFF !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2) !important;
    width: 60px !important;
    height: 64px !important;
    text-align: center !important;
    padding-top: 9px !important;
    font-size: 20px !important;
    line-height: 1 !important;
    }
.eventdate {
    position: absolute !important;
    top: 10px !important;
    left: 10px !important;
    background-color: rgba(0,0,0,0.7);
    color: #FFF !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2) !important;
    width: 70px !important;
    height: 70px !important;
    text-align: center !important;
    padding-top: 9px !important;
    font-size: 20px !important;
    line-height: 1 !important;
    }

.entry-image img {
    border-radius: 3px 3px 0px 0px !important;
    }
.eventdate span {
    display: block;
    font-size: 12px;
    margin-top: 7px;
    }
.badge-inf {
    color: #fff !important;
    background-color: #1e2121c2 !important;
    }
.eventtype{

    position: absolute;
    bottom: 167px;
    left: 153px;
    border-radius: none;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif !important;
    }

.entry:after {
	content: none !important;
	position: none !important;
	height: 0px !important;
	margin-top: -10px !important;
	background-color: #ffffff !important;
    }
.widget-filter-links li{
	font-size:13px !important;
	}


/*End of event filtering*/
:root {
	/*--themecolor:  #00aae7;*/
	/*--themecolorrgb: 198,192,156;*/
}
.swiper-scrollbar-drag {background: #000;}

.slide-number {
	opacity: 1;
	bottom: 10px;
	text-align: left;
	right: auto;
}

.slide-number-current {
	top: auto;
	bottom: 0;
	font-size: 30px;
	font-weight: 700;
}

.slide-number span {
	margin-left: 20px;
	font-size: 16px;
}

.slide-number-total {
	font-size: 13px;
	line-height: 28px;
	left: 29px;
}

.swiper-navs {
	position: absolute;
	right: auto;
	left: 125px;
	bottom: 90px;
	top: auto;
	z-index: 99;
}
/*Slider*/

.slider-caption {margin-top:-35px !important;}
.slider-arrow-left,
.slider-arrow-right {
	border-radius: 50%;
	background: transparent;
	border: 1px solid rgba(0,0,0,0.7);
	width: 36px;
	height: 36px;
}

.slider-arrow-right { left: 45px; }

.slider-arrow-left i,
.slider-arrow-right i {
	display: block;
	width: 36px;
	height: 36px;
	font-size: 16px;
	line-height: 34px;
	margin: 0 auto;
	color: #000;
}

.slider-arrow-right i { margin-left: -1px; }

.swiper-button-disabled {
	opacity: .5;
	cursor: default;
}

.dark .button-light:not(.button-border):hover{background-color:#00aae7;color:#fff !important;}

.dark .slider-arrow-left,
.dark .slider-arrow-right { border-color: rgba(255,255,255,0.7); }

.dark .swiper-container-horizontal > .swiper-scrollbar { background-color: rgba(255,255,255,0.4);  }

.dark .swiper-scrollbar-drag { background: #FFF }

.dark .slide-number,
.dark .slider-arrow-left i,
.dark .slider-arrow-right i { color: #FFF; }

.slider-feature {
	position: relative;
	transform: translateY(-20%);
	z-index: 4;
}

.slider-feature a {
	color: #222;
	transition: all .2s ease;
}

.slider-feature a:hover {
	background-color: #00aae7!important;
	background-color: var(--themecolor);
	transform: translateY(-2px);
	z-index: 1;
	color:#fff;
}

.slider-feature a i {
	position: relative;
	top: 4px;
	font-size: 20px;
	padding-right: 6px;
}
.animated {
  -webkit-animation-duration: .4s;
  animation-duration: .4s;
}

@-webkit-keyframes fadeInUp {
  from {
	opacity: 0;
	-webkit-transform: translate3d(0, 30px, 0);
	transform: translate3d(0, 30px, 0);
  }

  to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
	opacity: 0;
	-webkit-transform: translate3d(0, 30px, 0);
	transform: translate3d(0, 30px, 0);
  }

  to {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
  }
}


/*blog*/
	.entry-title h3 {
	font-size: 17px;
	margin-bottom: 13px;
}

.entry .entry-title h3 a { color: #222 !important }
.entry-meta li { font-style: normal; }
/* .entry-meta li:before { content: "\00b7"; } */
.entry-meta li a { font-weight: 500; }



.circle-border {
	position: relative;
	margin-top: 25px;
	margin-left: 25px;
	border: 2px solid rgba(12, 28, 204, .05);
	border-radius: 50%;
	height: 250px;
	width: 250px;
}

.feature-content {
	position: absolute;
	top: -25px;
	left: -25px;
	width: 300px;
	height: 300px;
}

.circle-inner {
	border-radius: 50%;
	min-width: 80px;
	min-height: 80px;
	padding: 4px;
	background: #FFF;
	box-shadow: 0 0 35px rgba(140, 152, 164, 0.2);
	text-align: center;
	line-height: 1;
	box-sizing: content-box;
	white-space: nowrap;
}

.circle-inner:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	padding-top: 100%;
	height: 0;
}

.circle-inner > div {
	display: inline-block;
	vertical-align: middle;
}

.counter { font-size: 20px; }
.counter + h5 { font-size: 12px; }

@media (min-width: 992px) {

		.circle-border {
		height: 400px;
		width: 400px;
	}

	.feature-content {
		top: -50px;
		left: -50px;
		width: 500px;
		height: 500px;
	}

	.circle-inner {
		min-width: 100px;
		min-height: 100px;
		padding: 10px;
	}

	.counter { font-size: 28px; }
	.counter + h5 { font-size: 13px; }
	
}

.section-about:before {
	    content: '';
	    position: absolute;
	    bottom: 0;
	    left: 0;
		background-color: transparent;
	    background-image: url('../images/dots-1.png');
		background-repeat: no-repeat;
		background-position: top right;
	    transform:  rotate(-180deg);
	    background-size: 40%;
	    width: 100%;
	    height: 100%;
	    z-index: 1;
	}
	
	
	.oc-desc {
	position: absolute;
	top: 5%;
	left: 5%;
	bottom: 16px;
	background-color: #FFF;
	padding: 25px;
	border-radius: 3px;
	height: 90%;
	width: 90%;
}
.oc-desc  p {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.oc-desc h3 { font-size: 16px; }
.oc-desc h3 a { color: #111; }

.oc-desc .skills li .progress:after {
	content: "\e9e3";
	font-family: 'font-icons';
	color: #C6C09C;
	color: var(--themecolor);
	position: absolute;
	right: -8px;
	top: 50%;
	transform: translateY( -50% );
}

.oc-desc .counter.counter-inherit.counter-instant { display: inline-block; }

.oc-desc .skills li .progress-percent {
	display: inherit;
	position: relative;
	background-color: transparent;
	color: #222;
	text-shadow: none;
	font-size: 14px;
	font-weight: 400;
	top: -30px;
	width: 100%;
	left: 0;
	height: auto;
	line-height: inherit;
	padding: 0;
	border-radius: 0;
}

.oc-desc .progress-percent:after, .progress-percent:before { display: none; }

.oc-desc .skills li .progress-percent .counter {
	display: block;
	position: relative;
	white-space: nowrap;
}

.owl-carousel .owl-item .oc-desc {
	opacity: 0;
	transform: scale(0.7);
	transition: all .3s cubic-bezier(0.4, 0.2, 0.2, 1);
}

/* .owl-carousel .owl-item:hover .oc-desc, */

.owl-carousel .owl-dots .owl-dot{background-color:#00aae7 !important;}

.oc-clients .oc-item{margin-right:25px !important;}
.owl-carousel .owl-item.active.center .oc-desc {
	opacity: 1;
	transform: scale(1);
}

.world-map-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 1;
}

.counter-section [class^=col-]:not(:last-child):after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	opacity: .4;
	background-image: url('../../images/divider-2.svg');
	background-repeat: no-repeat;
	background-position: center center;
}

.device-sm .counter-section [class^=col-]:nth-child(2):after,
.device-md .counter-section [class^=col-]:nth-child(2):after,
.device-xs .counter-section [class^=col-]:after  { display: none; }


.skills li .progress{
	background-color:#00aae7;
}
.color {
    color: #00aae7 !important;
}
.badge {
	padding: 4px;

	margin-bottom: 15px;
	border-radius: 2px;
	font-weight: 500;
	line-height: .8;
}

.badge.badge-default {
	border: 1px solid #00aae7;
	color: #00aae7;
}
.play-icon i {
	width: 70px;
	height: 70px;
	line-height: 71px;
	font-size: 24px;
	background: linear-gradient(60deg, #00aae7, #00aae7, #00aae7, #00aae7);
	color: #FFF;
	text-align: center;
	border-radius: 50%;
	padding-left: 4px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	transition: transform .3s ease;
	animation: animdgradient 3s ease alternate infinite;
	background-size: 300% 300%;
}

@keyframes animdgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.play-icon:hover i { transform: scale(1.1); }


/*Gallery Page*/

	
.flip-card {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}
.flip-card .front,
.flip-card .back {
	background-size: cover;
	background-position: center;
	-webkit-transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1),
	-webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 100%;
	height: 280px;
	border-radius: 6px;
	color: #FFF;
	font-size: 1.5rem;
}

.dark .back { background-color: #666; }

.flip-card .front.no-after:after,
.flip-card .back.no-after:after { content: none }

.flip-card .front:after,
.flip-card .back:after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	opacity: 0.5;
	background-color: #000;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius: 6px;
}
.flip-card:hover .front,
.flip-card:hover .back {
	-webkit-transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1),
	-webkit-transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.flip-card .back {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.flip-card .inner {
	-webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
	transform: translateY(-50%) translateZ(60px) scale(0.94);
	top: 50%;
	position: absolute;
	left: 0;
	width: 100%;
	padding: 2rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 1px solid transparent;
	-webkit-perspective: inherit;
	perspective: inherit;
	z-index: 2;
}

.flip-card .back {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card .front,
.flip-card:hover .back {
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card:hover .front {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

/*  */
.flip-card.top-to-bottom .back {
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card.top-to-bottom .front,
.flip-card.top-to-bottom:hover .back {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card.top-to-bottom:hover .front {
	-webkit-transform: rotateX(-180deg);
	transform: rotateX(-180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.flip-card .inner p {
	position: relative;
	font-size: 13px;
	margin-bottom: 0;
	color: rgba(255, 255, 255, 0.7);
	font-weight: 300;
}

/*SAP Services.3.php*/
#page-menu nav li a{border-radius:0px !important;}
.process-steps li.active a, .process-steps li.ui-tabs-active a{background-color:#00aae7 !important;border-color:#00aae7 !important;}
.process-steps li.active h5, .process-steps li.ui-tabs-active h5{color:#00aae7 !important;}

.owl-carousel .owl-nav [class*=owl-]:hover{background-color:#00aae7 !important;}


/*goto top angle up*/
#gotoTop:hover {
    background-color: #00aae7 !important;
}

/*Services1*/
.grid-border [class^=col-]:hover {
    background-color: rgba(0, 170, 231, 0.1) !important;
    border-color: #00aae7 !important;
    z-index: 1;
}

/*Titles*/
.hr-line{
	font-size: 18px !important;
    font-weight: 600 !important;
    text-transform: none !important;
    letter-spacing: 0 !important
}

/*Careers Job Fairs and Drives*/
.btn-link, .page-link, .page-link:hover, .page-link:focus{color:#2368a0 !important;}
.page-item.active .page-link, .page-link:hover, .page-link:focus{
	color:#FFF !important;
    background-color: #2368a0 !important;
    border-color: #2368a0 !important;
}
.dataTables_info{margin-top:10px !important;}
.paging_simple_numbers{margin-top:15px !important;}

/*Recent Events*/

.portfolio-single-image h2 {
	font-size: 44px;
	font-weight: 700;
	letter-spacing: 2px;
}

.book-page-single-desc h3 {
	font-size: 36px;
	font-weight: 400;
}
dark .entry-meta li,
.dark .entry-meta li a,
.dark .entry-meta li i { color: #DDD !important; }

/*Partnerships Page*/

	.txtalgn{text-align:center;}
	.rwimg1{width:110px !important;}
	.rwimg2{width:112px !important;}
	.rwimg3{width:150px !important;}
	.rwimg4{width:129px !important;}
	
	.rw2img1{width:170px !important;}
	.rw2img2{width:170px !important;height:70px !important;}
	.rw2img3{width:187px !important;}
	.rw2img4{width:95px !important;}
	
	.rw3img1{width:110px !important;}
	.rw3img2{width:170px !important;height:76px !important;}
	.rw3img3{width:150px !important;height:80px !important;}
	.rw3img4{width:177px !important;}
	
	.rw4img1{width:131px !important;}
	.rw4img2{width:93px !important;}
	.rw4img3{width:150px !important;}
	.rw4img4{width:150px !important;}
	
	.rw5img1{width:100px !important;}
	.rw5img2{width:84px !important;}
	.rw5img3{width:127px !important;}
	.rw5img4{width:150px !important;}
	
	.rw6img1{width:160px !important;}
	.rw6img2{width:140px !important;}
	.rw6img3{width:73px !important;}
	.rw6img4{width:140px !important;}

/*End of Partnerships Page*/
/*Services*/

.service{
height:30px;width:30px;margin-bottom:10px;
}
.course-categories .card a span {
	display: block;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.course-categories .card a span i {
	display: block;
	margin-bottom: 5px;
	font-size: 20px;
}

.hover-effect {
	/*-webkit-transition:  transform .25s ease, box-shadow .3s ease;*/
	/*-o-transition:  transform .25s ease, box-shadow .3s ease;*/
	/*transition:  transform .25s ease, box-shadow .3s ease;*/
	/*-webkit-transform-style: preserve-3d;*/
	-webkit-backface-visibility: hidden;
	box-shadow: none;
	border: 0;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.hover-effect:hover {
	/*-webkit-transform: translateY(-2px);*/
	/*-ms-transform: translateY(-2px);*/
	/*-o-transform: translateY(-2px);*/
	/*transform: translateY(-2px);*/
	/*box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);*/
}

.course-card .card-footer { border-top-color: #EEE; }

.rating-stars i { color: #f4c150; }

.course-card .card-title a { color: #333; }

.course-card .card-title a:hover { color: var(--themecolor); }

.course-card  .card-title-sub { font-size: 11px; }


/*SAP Services page*/
ul.tab-nav.tab-nav2 li.ui-state-active a{background-color: #0d416b;}
.accordion.accordion-lg .acctitle{font-weight: bold !important;}
#page-menu-wrap{background-color:#00aae7;}
ul.tab-nav.tab-nav2 li a{vertical-align: middle;margin-top:2px;}

.entry-title h4 a{color:#000 !important;}
.more-link{color:#00aae7 !important;border-bottom-color: #00aae7 !important;}
.ipost .entry-title h3 a:hover{color:#00aae7 !important;}

/*Library page Css*/



.portfolio-desc h3 a:hover{color:#00aae7 !important;}
.alert-primary {
    color: #ffffff !important;
    background-color: #0d416b !important;
    border-color: #0d416b !important;
}
.flip-card-front{height: 120px;border-radius:2px;}
.flip-card-inner{padding:0.85rem !important;}
/*.bg-box{*/
/*	background-image: linear-gradient(#0d416b,#00aae7, #0d416b);*/
	
/*}*/
/*.bg-box h4 a{color:#fff !important;}*/
#page-title span {
   
    color: #ffffff !important;
    
  margin-top:0px !important;
       font-size: 14px !important; 
}
/*.input-group-text{*/
/*	background-color:#000 !important;*/
/*	border:1px solid #000 !important;*/
/*	}*/
	
#page-title .container h1 ,.breadcrumb-item a,.breadcrumb-item{color:#fff !important;}
/*#page-title{background-image:url('../images/career.jpg') !important;background-size:cover;width:100%;}*/

/*Breadcrumb*/
.breadcrumb-item1 + .breadcrumb-item1::before{color:#fff !important}


/*.dark .testimonial{background-color:rgba(0,0,0,0.4) !important;}*/
/*Footer*/
.copyrights-menu a{font-size:12px;}
			.dark .copyright-links a{color:rgba(255,255,255,0.45)}
			.dark #copyrights{color:rgba(255,255,255,0.6);font-size:13px;}
#footer .dark{
	    margin-top: -24px;
}

.testimonial .flex-control-nav li a{background-color:#00aae7 !important;}
.clients-grid .image-opacity {
  display: block;


}
.clients-grid li a.image-opacity{opacity:1 !important;color:#8c8c8c !important}
.clients-grid .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #f5f5f5;
}
 
.clients-grid .ibm:hover .overlay,.clients-grid .nintex:hover .overlay,.clients-grid .microsoft:hover .overlay,.clients-grid .alien:hover .overlay,
.clients-grid .informatica:hover .overlay,.clients-grid .morpheus:hover .overlay,.clients-grid .oracle:hover .overlay,
.clients-grid .changepoint:hover .overlay{
  opacity: 1;
}
/*.clients-grid .microsoft:hover .overlay {*/
/*  opacity: 1;*/
/*}*/
/*.clients-grid .alien:hover .overlay {*/
/*  opacity: 1;*/
/*}*/
/*.clients-grid .informatica:hover .overlay {*/
/*  opacity: 1;*/
/*}*/
/*.clients-grid .morpheus:hover .overlay {*/
/*  opacity: 1;*/
/*}*/
/*.clients-grid .oracle:hover .overlay {*/
/*  opacity: 1;*/
/*}*/
/*.clients-grid .nintex:hover .overlay {*/
/*  opacity: 1;*/
/*}*/
/*.text {*/
/*  color: #000;*/
/*  font-size: 12px;*/
/*  padding:10px;*/
/*  position: relative;*/
/*  top: 50%;*/
/*  left: 50%;*/
/*  -webkit-transform: translate(-50%, -50%);*/
/*  -ms-transform: translate(-50%, -50%);*/
/*  transform: translate(-50%, -50%);*/
/*  text-align: left;*/
/*}*/
			.footer-bottom {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #1c232b;
   color: white;
   text-align: center;
       z-index: 1800;
       padding:0px;
       height:52px;
}
.img-zoom { transition: all .2s ease-in-out; }
.img-zoom:hover{
	 -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
	}
	
	/*open positions*/
/*	 .load-btn {*/
/*            text-align: center;*/
/*        }*/
        
/*        .img-usa {*/
/*            height: 30px;*/
/*            width: 30px;*/
/*            margin-top: -2px;*/
/*        }*/
        
/*        .location-bdge {*/
/*            padding: 7px;*/
/*            font-size: 12px;*/
/*        }*/
        
/*        .black-text {*/
/*            color: #232527;*/
/*        }*/
        
/*        .img-india {*/
/*            height: 30px;*/
/*            width: 30px;*/
/*            margin-top: -2px;*/
/*        }*/
        
/*        .icon-size {*/
/*            font-size: 10px !important;*/
/*        }*/
        
/*        .white-text {*/
/*            color: #ffffff;*/
/*        }*/
        
/*        .subhead-text {*/
/*            overflow: visible;*/
/*            background-color: #2368a0;*/
/*            padding: 25px 0;*/
/*            margin-top: 0px;*/
/*        }*/
        
/*        .bg {*/
/*            background-color: #ffffff;*/
/*        }*/
        
/*        label {*/
/*            text-transform: capitalize !important;*/
/*            font-family: 'Montserrat', sans-serif !important;*/
/*        }*/
        
       
       
        
/*        .titlcolor {*/
/*            color: #2368a0;*/
/*        }*/
        
/*        .bdgepad {*/
/*            padding: 2px 8px !important;*/
/*            font-size: 12px !important;*/
/*        }*/
        
/*        .bdgepadyar {*/
/*            padding: 2px 8px !important;*/
/*            font-size: 12px !important;*/
/*            background-color: #232527 !important;*/
/*            color: #ffffff !important;*/
/*        }*/
        
/*        small {*/
/*            font-size: 95% !important;*/
/*            font-family: 'Montserrat', sans-serif !important;*/
/*        }*/
        
/*        .img-height {*/
/*            margin-top: 0rem;*/
/*            height: 190px;*/
/*        }*/
        
/*        .button-padding {*/
/*            background-color: #0d416b !important;*/
/*            color: #eeeeee !important;*/
/*            font-size: 12px !important;*/
/*            padding-left: 3rem !important;*/
/*            padding-right: 3rem!important;*/
/*        }*/
        
/*        .bg-grey {*/
/*            background-color: #eeeeee;*/
/*        }*/
        
/*        .scrollbar-vt {*/
/*            overflow-y: scroll;*/
/*            height: 638px;*/
/*        }*/
        
/*        .button-blue {*/
/*            padding: 7px !important;*/
/*            font-size: 12px!important;*/
/*            background-color: #00aae7!important;*/
/*            color: #ffffff!important;*/
/*        }*/
        
/*        .tr-hide {*/
/*            display: none;*/
/*        }*/
        
/*        .spinnn {*/
/*            display: none !important;*/
/*        }*/
        
/*        .font-size {*/
/*            font-size: 12px!important;*/
/*        }*/
        
/*        .radio-style:checked + .radio-style-2-label:before {*/
/*            background: #8c8c8c;*/
/*        }*/
        
/*        .swiper_wrapper {*/
/*            width: 100%;*/
/*            height: 335px !important;*/
/*            overflow: hidden;*/
/*        }*/
        
/*        .white-section {*/
/*            background-color: #FFF;*/
/*            padding: 25px 20px;*/
/*            -webkit-box-shadow: 0px 1px 1px 0px #dfdfdf;*/
/*            box-shadow: 0px 1px 1px 0px #dfdfdf;*/
/*            border-radius: 3px;*/
/*        }*/
        
/*        .white-section label {*/
/*            margin-bottom: 30px;*/
/*        }*/
        
/*        .dark .white-section {*/
/*            background-color: #333;*/
/*            -webkit-box-shadow: 0px 1px 1px 0px #444;*/
/*            box-shadow: 0px 1px 1px 0px #444;*/
/*        }*/
/*        .header-sec-image{background: linear-gradient( rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url(/workspace1/careers/images/careers/bg.jpg);background-position: top;width:100%;background-size:cover;background-position: center;}*/
	/*open positions end*/
	
	/*open positions sub*/
/*	.f-left{float:left;}*/
/*.sub-nav{margin-top:-1px;}*/
/*.white-text{color:#ffffff;}*/
/*.bg{overflow: visible;background-color:#2368a0;padding: 25px 0;margin-top:0px;}*/
/*.inlin-display{display:inline-flex;}*/
/*.flag{margin: -5px 0 0 0 !important;}*/
/*.img-usa{height:25px;width:25px;margin-top:0px;}*/
/*.img-india{height:25px;width:25px;margin-top:0px;}*/
/*.job-title{font-size:12px;padding-top:0px;padding-bottom:0px;}*/
/*.hr-line{border-top: 1px solid rgba(0, 0, 0, 0.1) !important;}*/
/*.recommend-bg{background-color:#eeeeee;}*/
/*.personalized-bg{background-color:#eeeeee;}*/
/*.content-hr{margin-top:5rem;}*/
/*.f-right{float:right;}*/
/* 	.white-text{color:#ffffff;}*/
/*.subhead-bg{background-color:#2368a0;padding: 25px 0;margin-top:0px;}*/
/*.subhead-marg{margin-top:-1px;} */
/*.image-height{ height:190px; }*/
/*  .swiper_wrapper {*/
/*    width: 100%;*/
/*    height: 335px !important;*/
/*    overflow: hidden;*/
/*}*/
/*.body-content{border-left:6px solid #00aae7;}*/
/*.fancy-title.title-dotted-border {*/
/*    background: url(images/dotted.png) repeat-x center;*/
/*}*/

/*.title-center {*/
/*    text-align: center;*/
/*}*/
/*.fancy-title {*/
/*    position: relative;*/
/*    margin-bottom: 30px;*/
/*}*/
/*.fancy-title span{color:#00aae7 !important;}*/
	/*open postions sub end*/
	.promo-dark{background-color:#232527;}
.promo-dark .button{background-color: #00aae7 !important;
    color: #fff;}
.loader-gif{
	left: 50%;
top: 50%;
position: absolute;
transform: translate(-50%, 180%);
}

.bg-black{background:#232527 !important;}


/*open positions*/
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100% !important;
}
.bootstrap-select .bs-ok-default:after {
    content: '';
    display: block;
    width: 0.5em;
    height: 1em;
    border-style: solid;
    border-width: 0 0.26em 0.26em 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    color: #00aae7 !important;
}
.dropdown-menu.show {
    display: block !important;
    z-index: 9999 !important;
}
